.news-page-section .section-title,
.publication-page-section .section-title,
.success-stories-page-section .section-title,
.library-page-section .section-title{
  display: flex;
  justify-content: flex-start;
}

.news-page-baner-block{
  display: flex;
  justify-content: space-between;
  position: relative;
  margin-top: 50px;
}
.news-page-item:last-child{
  width: 50%;
  margin: 0 0 0 auto;
}

.news-page-item:first-child{
  position: absolute;
  top: 44px;
  bottom: 27px;
  background: rgba(255, 255, 255, 0.6100000143051147);
  backdrop-filter: blur(8px);
  border-radius: 15px;
  width: 70%;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  padding: 41px 32px 42px 41px;
}

.news-page-item .editor{
  font-size: 22px;
  font-weight: 400;
  line-height: 37px;
  text-align: left;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -moz-box;
  display: -webkit-box;
  -moz-box-orient: vertical;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;

}

.news-card-block{
  display: flex;
  flex-wrap: wrap;
  margin-top: 206px;
}

.news-card-item{
  width: 33.333%;
  padding: 60px 16px;
}

.news-card-item a{
  display: block;
  padding: 0 14px 42px 21px;
  border: 1px solid rgba(211, 219, 234, 1);
  border-radius: 15px;
  opacity: 0px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.news-card-item a img{
  margin: -46px 0 30px;
}

.news-title{
font-size: 30px;
font-weight: 400;
line-height: 40.8px;
text-align: left;
color: rgba(43, 126, 130, 1);
text-overflow: ellipsis;
  overflow: hidden;
  display: -moz-box;
  display: -webkit-box;
  -moz-box-orient: vertical;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;


}

.news-card-item img{
    width: 100%;
    /*height: 350px;*/
}

/*.news-img-blocks{*/
/*    height: 350px;*/
/*}*/

.library-page-section .news-card-block{
    margin-top: 260px;
}

.library-page-section .news-card-item a img {
    margin: -46px 0 30px;
}

.date-block{
    margin: 15px 0;
    font-size: 20px;
    color: #43AEB4;
}






/* -----------------------------
response
----------------------------- */

@media all and (max-width: 1300px){
  .news-page-item:first-child {
    padding: 5px 10px 15px 15px;
    top: 15px;
    bottom: 15px;

}

.news-page-item:first-child {
  width: 75%;
}
.news-page-item .editor {
  font-size: 20px;
}

}






@media all and (max-width: 1024px){
  .news-card-item {
    width: 50%;
  }
  .news-page-item:last-child {
    width: 100%;
  }
  .news-page-item:first-child{
    position: unset;
    width: 100%;
    margin-top: 40px;
  }
  .news-page-baner-block{
    flex-direction: column-reverse;
  }
  .news-card-block {
    margin-top: 35px;
  }
  .news-page-item .editor {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 15;
    -webkit-box-orient: vertical;
}


}

@media all and (max-width: 767px){
 .news-title {
    font-size: 22px;
    line-height: 30.8px;
  }
}

@media all and (max-width: 575px){
  .news-card-item {
    width: 100%;
  }



}







